{
  "name": "Impulsiv",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Auch und gerade unter Anspannung neigt der Charakter dazu, kein zweites Mal nachzudenken, sondern sofort zu handeln; sämtliche KL- oder IN-Proben, die eine solche direkte Aktion verhindern würden, sind um 5 Punkte erschwert. Im Kampf sind alle Manöver, die in irgendeiner Weise auf den Sonderfertigkeiten Finte oder Meisterparade aufbauen, um 2 Punkte erschwert."

}